[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name[be]=Калькулятар
Name[bg]=Калкулатор
Name[ca]=Calculadora
Name[cs]=Kalkulátor
Name[da]=Lommeregner
Name[de]=Rechner
Name[en_AU]=Calculator
Name[en_CA]=Calculator
Name[en_GB]=Calculator
Name[es]=Calculadora
Name[et]=Kalkulaator
Name[eu]=Kalkulagailua
Name[fa_IR]=ماشین حساب
Name[fi]=Laskin
Name[fr]=Calculatrice
Name[gl]=Calculadora
Name[he]=מחשבון
Name[hi]=गणक
Name[hr]=Kalkulator
Name[hu]=Számológép
Name[hy_AM]=Հաշուիչ
Name[hye]=Հաշուիչ
Name[id]=Kalkulator
Name[ie]=Calculator
Name[is]=Reiknivél
Name[it]=Calcolatrice
Name[ja]=電卓
Name[ko]=계산기
Name[lt]=Skaičiuotuvas
Name[ms]=Kalkulator
Name[nb]=Kalkulator
Name[nl]=Rekenmachine
Name[pl]=Kalkulator
Name[pt_BR]=Calculadora
Name[pt]=Calculadora
Name[ro]=Calculator
Name[ru]=Калькулятор
Name[sk]=Kalkulačka
Name[sl]=Kalkulator
Name[sq]=Makinë llogaritëse
Name[sr]=Рачун
Name[sv]=Kalkylator
Name[tr]=Hesap Makinesi
Name[uk]=Калькулятор
Name[zh_CN]=计算器
Name[zh_TW]=計算機
Name=Calculator
Comment[be]=Убудова калькулятара для панэлі Xfce
Comment[bg]=Добавка Калкулатор за панела на Xfce
Comment[ca]=Connector de calculadora per al tauler de Xfce
Comment[cs]=Zásuvný modul kalkulátor pro Xfce panel
Comment[da]=Lommeregner-plugin til Xfce-panelet
Comment[de]=Rechnererweiterung für die Xfce-Leiste
Comment[en_AU]=Calculator plugin for the Xfce panel
Comment[en_CA]=Calculator plugin for the Xfce panel
Comment[en_GB]=Calculator plugin for the Xfce panel
Comment[es]=Calculadora para el panel de Xfce
Comment[et]=Kalkulaatori pistikprogramm Xfce paneeli jaoks
Comment[eu]=Xfce panelerako kalkulagailu plugina
Comment[fa_IR]=پلاگین ماشین حساب برای پنل Xfce
Comment[fi]=Laskinlitännäinen Xfce:n paneelille
Comment[fr]=Greffon de calculatrice pour le tableau de bord Xfce
Comment[gl]=Engadido de calculadora para o panel Xfce
Comment[he]=תוסף מחשבון עבור לוח Xfce
Comment[hi]=Xfce पैनल हेतु गणक प्लगिन
Comment[hr]=Priključak kalkulatora za Xfce ploču
Comment[hu]=Számológép bővítmény az Xfce panelhez
Comment[hy_AM]=Հաշուիչի ներդրաւն Xfce վահանակի համար
Comment[hye]=Հաշուիչի ներդրաւն Xfce վահանակի համար
Comment[id]=Plugin kalkulator untuk panel Xfce
Comment[ie]=Plugin de calculator por li panel Xfce
Comment[is]=Reiknivélarviðbót fyrir XFCE-spjald
Comment[it]=Componente aggiuntivo Calcolatrice per il pannello Xfce
Comment[ja]=Xfce パネル用電卓プラグイン
Comment[ko]=Xfce 패널용 계산기 플러그인
Comment[lt]=Skaičiuotuvo įskiepis, skirtas Xfce skydeliui
Comment[ms]=Pemalam kalkulator untuk panel Xfce
Comment[nb]=Kalkulator-tillegg for Xfce-panelet
Comment[nl]=Rekenmachine-invoegsel voor de Xfce-werkbalk
Comment[pl]=Wtyczka kalkulatora dla panelu Xfce
Comment[pt_BR]=Plug-in de calculadora para o painel do Xfce
Comment[pt]=Plugin calculadora para o painel Xfce
Comment[ro]=Modul de calculare pentru panoul Xfce
Comment[ru]=Модуль калькулятора для панели Xfce
Comment[sk]=Zásuvný modul Kalkulačka pre panel Xfce
Comment[sl]=Kalkulator vtičnik za Xfce pano
Comment[sq]=Shtojcë makinë llogaritëse për panelin e Xfce-së
Comment[sr]=Прикључак рачун за полицу ИксФЦЕ-а
Comment[sv]=Kalkylator plugin för Xfce panel
Comment[tr]=Xfce paneli için hesap makinesi eklentisi
Comment[uk]=Втулка калькулятора для панелі Xfce
Comment[zh_CN]=Xfce 面板的计算器插件
Comment[zh_TW]=Xfce 面板的計算機插件
Comment=Calculator plugin for the Xfce panel
Icon=xfce4-calculator-plugin
X-XFCE-Module=calculator
X-XFCE-Internal=false
X-XFCE-Unique=false
X-XFCE-API=2.0
